export interface CollectionsList {
    collections: Collection[]
    total: number
}

export interface Collection {
    $id: string
    $createdAt: number
    $updatedAt: number
    $read: string[]
    $write: string[]
    databaseId: string
    name: string
    enabled: boolean
    permission: string
    attributes: Attribute[]
}

export interface Attribute {
    key: string
    type: string
    status: string
    required: boolean
    array: boolean
    size: number
    default: any
}

